#blank {
	position:fixed;
	top:0; bottom:0; left:0; right:0;
	background-color: white;
	z-index:999;
}

.grayedOut {
    background-color: white;
    filter:alpha(opacity=70); /* IE */
    opacity: 0.7; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
    z-index: 20;
    height: 100%;
    width: 100%;
    background-repeat:no-repeat;
    background-position:center;
    position:absolute;
    top: 0px;
    left: 0px;
}

#legalDisclaimer {
	position: absolute;
	border: 0;
	background-color: white;
	height: 100%; /* auto */
	width: 100%; /* 400px */
	z-index:21;
	display:table;
	text-align:center;
}

#legalDisclaimer p {
	display:table-cell;
	vertical-align:middle;
}

#header {
	padding:4px;
	background-color:#FFF;
	color:#000;
	overflow:hidden;
	font-size:16px;
	border-bottom:1px solid #000;
}

#map {
	z-index: 2;
}


#dateDiv {
	position:absolute;
	right:10px;
	top:10px;
	height:auto;
	width:250px;
	background-color:white;
	padding:8px; padding-top:4px;
	padding-left:4px;
	border:1px solid;
	z-index:99;
	border-radius:2px;
	font-size:12px;
}

#mobileDateDiv {
	position:absolute;
	right:10px;
	top:10px;
	height:auto;
	width:140px;
	background-color:white;
	padding:8px; padding-top:4px; padding-left:4px;
	border: 1px solid;
	z-index: 99;
	border-radius:2px;
	font-size:12px;
}

.dateInput:hover {
	cursor:pointer;
}

.dateInput {
	font-size: 16px; 
	border:none; 
	font-weight:bold; 
	text-decoration:underline; 
	color:blue;
}


@-moz-document url-prefix() {
    #dateText{
        font-size: 14px;
		font-weight:normal;
    }
}

#dateTable tr:nth-child(odd) {background-color:#ECECEC; }
#dateTable tr:nth-child(even) {background-color:#FFFFFF; }

#restrictions {
	position: absolute;
	left:10px;
	bottom:125px;
	height:auto;
	width:225px;
	background-color: white;
	padding:8px;
	border:1px solid;
	z-index:99;
	border-radius:2px;
	font-size:12px;
}

#legend {
	position: absolute;
	left:10px;
	bottom:10px;
	height:85px;
	width:170px;
	background-color: white;
	padding:8px;
	border:1px solid;
	z-index:99;
	border-radius:2px;
	font-size:12px;
}

#minimize {
	position: relative;
	float: right;
}

#restoreLegend {
	position: absolute;
	left:10px;
	bottom:0px;
	height: auto;
	width: 70px;
	background-color: white;
	padding: 8px;
	border:1px solid;
	z-index:99;
	border-radius:2px;
	font-size:12px;
	display:none;
}

.responsive {
	display:none;
}

@media screen and (min-width:750px) {
	.responsive {
		display:inline;
	}
	
	#legalDisclaimer {
		height: auto;
		width: 400px;
		border: 1px solid;
		padding: 8px;
		margin-left: auto; margin-right:auto;
		top:50%; left:50%;
		transform: translate(-50%, -50%);
		border-radius: 2px;
		text-align:left;
	}
	
	#legend {
		width: 225px;
	}
	
	#header {
		font-size:24px;
		height:35px;
	}
	
	#mobileDateDiv {
		display:none;
	}
	#minimize {
		display: none;
	}
}